body
{
	background-color:rgb(217,240,248);
	margin:0 auto;
	font-size:18px;
	font-family: Arial, San Serif;
	text-align:center;
	color:#363636;
	line-height: 1.3;
	}

#container
{
	width:900px;
	padding:0px 22px 0px 22px;
	height:100%;
	overflow:hidden;
	margin:0 auto;	/* firefox fix for center alignment */
	background-color:rgb(217,240,248);
	text-align:center;
	border:0px solid blue;
}

.centercontent
{
	margin:0 auto;	/* firefox fix for center alignment */
	text-align:center;
	margin-top:0px; 
	padding-top:0px; 
	width:100%; 
	text-align:center;
	border:0px solid red;
}

.leftcontent
{
	text-align:left;
	margin:0 auto;	/* firefox fix for center alignment */
	margin-top:0px; 
	padding-left:0px; 
	width:800px; 
	text-align:left;
	border:0px solid green;

}

.logo-container {
	text-align:center;
	padding:10px;
	border:0px red solid;
}

.logo-wrap {
	text-align:center;
	padding-top:0px;
}
.inline-image {
	text-align:center;
	padding-top:0px;
	margin-top:-5px;
	vertical-align:middle;
}
h1
{
	margin:24px 0 20px 0; 
	padding:0px;
	font-size:24px;
	font-weight:normal;
}
h2
{
	margin:20px 0 20px 0; 
	padding:0px;
	font-size:20px;
	font-weight:normal;
}

p
{
	margin:12px 0px 5px 0px;
}


a, a.link, a.visited
{
	color:#007BC6;
	text-decoration:none;
}

a:hover
{
	border-bottom:1px dashed;
}

ul
{
	padding:0px 0px 0px 20px;
	margin:0px;
}

ul li
{ 
	vertical-align:bottom;
	list-style-image: url(../images/greencircle.gif); 
	padding:0px 0px 0px 0px;
	margin:5px;
}

ol
{
	padding:0px 0px 0px 20px;
	margin:0px;
}

ol li
{
	padding:0px 0px 0px 0px;
	margin:5px;
}

.line {   			/* horizontal grey dotted divider */
	clear:both;
	width:100%;
	background: url(../images/dotcross.gif) no-repeat center;
	margin: 3px 0px 0px 0px;  /* top right bottom left */
	padding: 0px 0px 0px 0px;  /* top right bottom left */
	overflow:hidden;
	}
a.imagelink, a.imagelink:link, a.imagelink:visited, a.imagelink:hover { /* Style for hyperlinked Images */
	outline:0px;
	text-decoration:none;
	padding: 0px;
	margin-left:0px;
	border-bottom:0px;
	}